body {
    margin-top: 50px;
    margin-bottom: 50px
}

.errorInput {
    border-color: red;
}

.canvas-container {
    margin: 0 auto;
}

.canvasContainer,
.coolershapeContainer,
.detailsContainer,
.submitContainer {
    border-bottom: 2px solid #DDD;
    padding-bottom: 30px;
    margin-top: 30px;
}

.moreControls {
    display: none
}

.topMenu {
    text-align: center;
    margin-bottom: 30px
}

.logo {
    margin-bottom: 10px;
}

.footer {
    color: #555;
    margin-top: 50px;
    padding-top: 20px;
    line-height: 65px;
    font-weight: bold;
    text-transform: uppercase;
}

.footer img {
    float: right;
}

h3 {
    margin-bottom: 25px
}

.unittypeContainer label {
    background-color: #EEE;
    margin-right: 50px;
    padding: .25rem .5rem;
    border-radius: .25rem;
    cursor: pointer;
}

.unittypeContainer label input[type="radio"] {
    height: 1em;
    width: 1em;
}

.required-field::before {
    content: "*";
    color: red;
}

    .modal {
        padding: 0 !important;
    }

    .modal .modal-dialog {
        width: 90%;
        max-width: none;
        height: 90%;
        margin: auto;
    }

    .modal .modal-content {
        height: 90%;
        border: 0;
        border-radius: 0;
    }

    .modal .modal-body {
        overflow-y: auto;
    }

	.modal-body {
        padding: 50px !important;
    }

    #finalResult {
        border: 3px solid #DDD;
        margin: 30px auto;
        display: block
    }
